html, body {
	margin: 0 !important;
	padding: 0 !important;
	width: auto !important;
	outline: none;
}
a, img, img a {
	outline: none !important;
	border: none;
}
body {
	font-family: 'open_sansregular' !important;
	color: #000 !important;
	line-height: 28px !important;
	font-size: 15px !important;
	background: #fff !important;
}
.txt-alignleft {
	text-align: left;
}
.txt-alignright {
	text-align: right;
}
.page-title {
	color: #030303;
	font-size: 35px;
	margin: 0px 0 18px;
	font-family: 'Conv_ROCK';
	text-transform: uppercase;
}

.page-title2 {
	color: #ff9e00;
	font-size: 37px;
	margin: 0px 0 25px;
	font-family: 'Conv_ROCK';
}

.page-title3 {
	color: #000;
	font-size: 35px;
	margin: 0px 0 30px;
	font-family: 'Conv_ROCK';
	text-transform: uppercase;
}
.page-title4 {
	color: #030303;
	font-size: 45px;
	margin: 0px 0 18px;
	font-family: 'Conv_ROCK';
	text-transform: uppercase;
}
.hr {
	height: 7px;
	width: 8%;
	margin: 0 auto 30px;
	background: #b20000;
	border: none;
}
.img-holder {
}
.img-holder img {
	max-width: 100%;
}
.wrap01 {
	font-size: 17px;
	color: #000;
	padding: 14px 0;
	margin: 0;
	background: #009cff;
	border-bottom: 1px solid #fff;
}
.topright {
	padding: 15px 0 0;
}
.quotebtn {
	margin: 0;
}
.quotebtn a {
	border-radius: 8px;
	background: #000000;
	display: block;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	font-size: 20px;
	font-family: 'Conv_ROCK';
	line-height: 42px;
}
.quotebtn a:hover, .quotebtn a:focus {
	background: #b20000;
	color: #fff;
	text-decoration: none;
}
.wrap01 i {
	margin: 0 7px;
}
.top-tel {
	text-align: center;
	font-size: 31px;
	font-family: 'open_sansbold';
	margin: 0 0 20px;
}
.toptel01 {
	text-align: center;
	font-size: 10px;
	color: #fff;
	line-height: 24px;
	display: none;
	margin: 10px 0 15px!important
}
.toptel01 a {
	color: #fff;
	background: #b20000 !important;
	padding: 6px 8px;
	margin: 2px 0;
	display: block;
	border-radius: 8px;
	font-size: 18px;
	text-transform: uppercase;
	font-family: 'open_sansbold';
}
.toptel01 a:hover, .toptel01 a:focus {
	color: #fff;
	background: #000 !important;
	text-decoration: none;
}
.logo {
}
.logo img {
	max-width: 100%;
}
.navwrap {
	background: #b20000;
}
.menutxt {
	float: left;
	height: 44px;
	padding: 0px 0 0 15px;
	font-size: 16px;
	line-height: 40px;
	display: none;
	color: #fff;
	font-family: 'Conv_ROCK';
	text-transform: uppercase;
}
.navbar-toggle {
	padding: 6px 6px !important;
}
.navbar-toggle {
	margin-bottom: 4px!important;
	margin-top: 10px!important;
}
.navbar-header {
 background: !important;
}
.icon-bar {
	background: #fff !important;
}
.icon-bar:hover {
	background: #999 !important;
}
.navbar {
	background: none !important;
	border: none !important;
	margin: 0 !important;
	min-height: inherit !important;
}
.navbar-nav {
	margin: 0 !important;
}
ul.navbar-nav {
	list-style: none;
	background: none !important;
	border: none !important;
}
ul.navbar-nav li {
	font-family: 'Conv_ROCK';
	text-transform: uppercase;
}
ul.navbar-nav li a.menulink {
	font-size: 15px;
	color: #fff;
	padding: 0 35px;
	text-decoration: none;
	cursor: pointer;
	transition: background-color 0.3s ease;
	line-height: 68px;
	border-bottom: 5px solid #b20000;
}
ul.navbar-nav li a.menulink:hover {
	color: #fff;
	text-decoration: none;
	border-bottom: 5px solid #fff;
}
ul.navbar-nav li a.active, ul.navbar-nav li a.selected, ul.navbar-nav li a.active:hover, ul.navbar-nav li a.active:focus {
	font-size: 15px;
	color: #fff !important;
	line-height: 68px;
	padding: 0 35px;
	text-decoration: none;
	border-bottom: 5px solid #fff;
}
.banner
{
	margin:0;
	border-bottom:7px solid #b20000;
	overflow:hidden;
	height:680px;
}
.banner img{ width:100%; min-height:680px !important;}
.carousel-caption {
    bottom: 30% !important;
    padding: 0 !important;
	right:5% !important;
	left:5% !important;
    text-align: center !important;
	font-family: 'Conv_ROCK';
}
.carousel-caption .title {
	font-size:59px;
	line-height:67px;
	text-transform:uppercase;
	font-weight:bold;
	text-shadow:2px 2px 2px #000;
}
.carousel-caption .title3 {
	font-size:49px;
	text-transform:uppercase;
	font-weight:bold;
	text-shadow:2px 2px 2px #000;
}
.carousel-caption .title2 {
	margin:45px 0 0 0;
}
.carousel-caption .title2 a
{
	padding:18px 50px;
	border-radius:8px;
	background:#b20000;
	text-shadow:none !important;
	font-family: 'open_sansbold';
	color:#fff;
	font-size:20px;
	text-transform:uppercase;
	border-bottom:4px solid #000;	
}
.carousel-caption .title2 a:hover, .carousel-caption .title2 a:focus
{
	background:#fff;
	color:#000;
	text-decoration:none;
}
.bodycontent
{
	padding:50px 0;	
}
.welimg{ border:7px solid #939393;}
.infowrap
{
	background:url(../images/quote-bg.jpg) no-repeat bottom center;
	background-size:cover;
	padding:60px 0;
	line-height:27px;
	font-size:18px;
	color:#fff;	
}
.infowrap .telbox
{
	border:2px solid #fff;
	border-radius:4px;
	margin:18px 0 0;
	line-height:65px;
	text-align:center;
	color:#ff9e00;
	font-size:32px;
	font-family: 'Conv_ROCK';	
}
.infowrap .telbox i{ margin:0 7px;}
.wrap2
{
	font-size:14px;
	line-height:28px;
	padding:35px 0;
	color:#626262;
}
.wrap2 .title
{
	color:#000;
	font-size:23px;
	margin:20px 0 7px;
   font-family: 'Conv_ROCK';
}
.wrap2 img
{
	border:6px solid #b20000;	
}
.wrap2 a, .wrap2 a:hover, .wrap2 a:focus
{
	color:#b20000;
	text-transform:uppercase;
}
.wrap3
{
	background:#b20000;
	padding:43px 0;
	font-size:13px;
	line-height:22px;
	color:#353535;
	text-align:center;
}
.featbox
{
	border-bottom:4px solid #0c0c0c;
	background:#fff;
	padding:30px 25px;
	border-radius:6px;
}
.featbox img
{
	margin:0 0 18px;
}
.featbox .title
{
	color:#000;
	font-size:16px;
	text-transform:uppercase;
	margin:0px 0 10px;	
	font-family: 'open_sansbold';
	
}

.footer
{
	margin:0px 0 0px;
	background:#0c0c0c;
	padding:15px 0;
	line-height:20px;
	color:#fff;
	font-size:12px;
	text-transform:uppercase;
	border-top:4px solid #fff;
}
.footer a, .footer a:hover, .footer a:focus
{
	color:#fff;	
	text-decoration:none;
}
.footer i{ margin:0 3px; font-size:18px; width:35px; height:35px; line-height:32px; text-align:center; background:#fff;
 color:#0c0c0c;}
.footer i:hover{ background:#b20000; color:#fff;}

.affix {
      top: 0;
	  width:100%;
	  margin:0; padding: 0px;
	  z-index:999;
}
.rev-frm {
	display: block;
}
.rev-frm .frmtitle {
	background-color: #b20000;
	color: #fff;
	font-size: 22px;
	font-weight: 700;
	padding: 8px 15px;
	font-family: 'open_sansbold';
}
.rev-frm .frm {
	background-color: #fff;
	border: 3px solid #b20000;
	padding: 25px;
}
.row-sep {
	border-bottom: 1px dashed #666;
	margin-bottom: 25px;
	padding: 0 0 25px;
}
.gallery-block {
	margin: 25px 0 10px;
	height: 300px;
	border-radius: 4px;
	overflow: hidden;
	width: 100%;
	text-align: center;
}
.gallery-block img {
	opacity: 1;
	width: 100%;
	min-height: 300px;
	transform: scale(1, 1);
	transition-duration: 250ms;
	transition-timing-function: ease-out;
}
.box-in img {
	width: 100%;
}
.gallery-block img:hover {
	opacity: 0.7;
	position: relative;
	transform: scale(1.05, 1.07);
	transition-duration: 250ms;
	transition-timing-function: ease-out;
	z-index: 9;
}
.reviewbox {
	background-color: #ebebee;
	border: 1px solid #d9d9d9;
	margin-bottom: 20px;
	border-radius: 6px;
	padding: 25px;
}
.reviewbox ul {
	margin: 0 0 0 22px;
	padding: 0;
}
.reviewbox label {
	font-weight: normal;
}
.reviewbox .title {
	border-bottom: 1px dashed #ccc;
	color: #000;
	font-family: 'open_sansbold';
	font-size: 18px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	text-align: left !important;
	text-transform: uppercase;
}
.reviewbox .pgtxt {
	line-height: 30px;
}
